var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Normatiiv-, ohutus- ja keskkonnamärkustega kasutusjuhend@@@See peatükk kohaldub ainult TCO sertifitseeritud Edge-logoga toodetele...";
fil["1"]= "index.html@@@@@@null";
